Subject: Re: RESUME
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 07:56:00 -0800 (PST)

Sarah, Let's get her an interview schedule if you think it's worthwhile

Thanks.  Jeff

Sarah Mulholland
01/10/2001 01:42 PM
To: Beth Miertschin/HOU/ECT@ECT
cc: Jeffrey A Shankman/HOU/ECT@ECT 
Subject: RESUME

Beth-
 Is there anyway we can get an interview for her for the program.  I know it 
would be off-cycle but she's available ASAP and very interested.  Not your 
normal business school cantidate but I'd really appreciate if someone gave 
her a call or an interview.  We need more of these around.  Thanks

Sarah
---------------------- Forwarded by Sarah Mulholland/HOU/ECT on 01/10/2001 
01:37 PM ---------------------------

Mary Beck <[email-masked]> on 01/10/2001 01:34:46 PM
To: [email-masked]
cc:  
Subject: RESUME

Hi hi hi

I hope this works right now...talk to you later 

_____________________________________________________________________________
http://au.classifieds.yahoo.com/au/car/ - Yahoo! Cars
- Buy, sell or finance a car..
 - Resume.doc